Subject: RE:RE: RE:Designer Living Order D2161208FF - Return Initial #Ref 2021062000091273
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Jul 2021 09:30:33 -0700

Hello-

Thank you for your email. We have confirmed receipt of your return.  I have  issued your refund; your refund will be applied back to your original payment method, please allow at least 2-3 business days to post to your account.

I do apologize for the delay in your refund being issued.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

I have not received my refund as of today. I returned the item over 30 days ago. Would you please advise of the status?

Thank you,

J. Whited

From: [email-masked]

Hello,

Thank you for your email.  We are sorry to hear the item did not work for you.  Please allow at least 10-15 business days from the date your returned packages are received  for your return
to be processed and refund issued.  All packages are inspected upon receipt.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

NEW

|

BEDDING

|

FURNITURE

|

HOME DECOR

|

SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Hi jwhited,

We have received your return request for your Designer Living order. Below, please find a link to the return confirmation page where you can print a shipping label with our return address on it, if you have not already done so.

Return Authorization Number: R216200F3B

For our complete return policy, please click here.

If you have any questions, please do not hesitate to contact us at [email-masked] or by phone at 1-888-879-8790 (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM
- 3:30 PM PST).

Thank you,

Designer Living

400 Longfellow Court
Livermore, CA 94550 USA

Manage
Profile & Unsubscribe

©2018 Designer Living Inc.